<?php
	if (defined("_DB_SCHEMA_chat")) {
		define("_DB_SCHEMA", _DB_SCHEMA_chat);
	} else {
		define("_DB_SCHEMA", "_db_chat");
	}
	if (!defined("CHAT_VIEW_CNT_MAX")) {
		define("CHAT_VIEW_CNT_MAX", 10);		// チャット表示件数
	}
	if (file_exists(_MY_DEFINE_COMMON)) {	// 実運用モード
		define("PROFILE_ICON_IMAGE_FOLDER", ATTACH_FILE_FOLDER_account);
	} else {				// サンプルモード
		define("PROFILE_ICON_IMAGE_FOLDER", "../../_myhome/_attach/account/");
	}
?>
